Subject: 2018/05/17, tid 16551916 > 16616163, Seller - I resold the tickets I purchased, can I have them redirected to the buyer?, 2018/05/20, power seller, Napoli vs Crotone, redirection not successful
From: Martina Stura <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 17 May 2018 14:10:59 +0530 (IST)

Hi Ash, 

buyer turned seller: tix were supposed to be redirected since second transaction is moved to complete (redirection not marked) but buyer turned seller received tix with his own personalization, and for this section tix cannot be repersonalized. What to do? Should we ask the power seller to prepare correct tix and arrange a pickup ? (no time for shipping) 

Thanks, 
Martina